/*******************************************************************************
 * .form
 ******************************************************************************/
/* SMALLER */
.form select.smaller   {width: 79px;padding: 0px;}
/* SMALL */
.form input.small      {width: 83px;padding: 5px 3px;}
.form select.small     {width: 130px;padding: 0px;}
/* SMALL XL */
.form select.small_xl  {width: 155px;padding: 0px;}
/* MEDIUM */
.form input.medium     {width: 199px;padding: 5px 3px;}
.form select.medium    {width: 207px;padding: 5px 3px;}
/* MEDIUM XL */
.form input.medium_xl   {width: 328px;padding: 5px 3px;}
.form textarea.medium_xl{width: 328px;padding: 5px 3px;}
/* LARGE */
.form input.large      {width: 326px;padding: 5px 3px;}
.form select.large     {width: 334px;padding: 0px;}
.form textarea.large   {width: 328px;padding: 5px 3px;}
/* LARGER */
.form input.larger     {width: 430px;padding: 5px 3px;}
.form textarea.larger  {width: 428px;padding: 5px 3px;}
/* LARGER_XL */
.form textarea.larger_xl{width: 661px;padding: 5px 3px; height: 83px;}

/* CONTROL-GROUP */
.form .control-group {
    clear: both;
    margin-bottom: 16px;
    position: relative;
    overflow: hidden;
}
/* CONTROLS */
.form .controls {
}

/* CONTROL */
.form input[type=password], .form input[type=text], .form textarea, .form select {
    border: 1px solid #cececd;
    font-size: 12px;    
}
.form .control:focus {
    outline: none;
    border: 1px solid #999;
}

/* CONTROL-LABEL */
.form .control-label {
    display: block;
    margin-bottom: 6px;
}
/* CHILDS FLOATED */
.form div.childsFloated {overflow: hidden;}
.form div.childsFloated:after{clear: both;}
.form div.childsFloated > * {
    float: left;
    clear: none;
    margin-right: 24px;
    position: relative;
}
.form div.childsFloated > *:last-child {
    margin-right: 0;
}

/* ERRORS*/
.form .form_errors {
    margin: 20px 0;
}
/* CONTROL ERROR */
.form .control-group.error .control {
    border: 1px solid #CC1136 !important;
}

/* FORM ACTION */
.form .form-action {    
    clear: both;
}
.form .btn_submit {
}

/* READ ONLY */
.form input[readonly=readonly]{border: none;background: none;}




/* CHECKBOX */
.form .control-group_checkbox {display: inline-block;position: relative;}
.form .control-group_checkbox .controls{position: absolute;top: 0;left: 0;}
.form .control-group_checkbox .control-label {
    margin-left: 20px;
    text-align: left;
    padding-top: 0;
}

/* DATE */
.form .control_group_date_dropdown {
    margin-right: 10px;
}
.control_group_radios.horizontal .control_group_radio{
    float: left;
    margin-right: 20px;
}

.control_group_radio{
    padding: 2px 2px;
}
.control_group_radio input{
    margin-right: 7px;
}

.form-success{
    background-color: #fffef2;
    border: 1px solid #ffeabc;
    border-radius: 4px;
    padding: 15px;
    margin: 15px 0;
    color: #6d6d6d;
    font-size: 12px;
    line-height: 16px;    
}


.control-group_front_file_multiple{
    border: 1px solid #CCCCCC;
    background-color: #F0F0F0;
    padding: 20px;    
}





/* SQUARED THREE */
.wrapCheckbox1 input[type=checkbox] {
    visibility: hidden;
}
.wrapCheckbox1 {
    width: 20px;	
    position: relative;
}

.wrapCheckbox1 label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    border-radius: 4px;
    display: block;
    
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

    background: #fff;
}

.wrapCheckbox1 label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 12px;
    height: 6px;
    background: transparent;
    top: 6px;
    left: 4px;
    border: 3px solid #333;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.wrapCheckbox1 label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}

.wrapCheckbox1 input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    border-color: #af007c;
}

/* SQUARED FOUR */
.squaredFour {
    width: 20px;	
    margin: 20px auto;
    position: relative;
}

.squaredFour label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    border-radius: 4px;

    -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
    background: #fcfff4;

    background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.squaredFour label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 3px solid #333;
    border-top: none;
    border-right: none;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.squaredFour label:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.5;
}

.squaredFour input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}


